// 1. Объявить переменную "number" и присвоить ей значение 16
// 2. Вывести в консоль 'Четное', если в переменной number содержится четное число,
// или 'Нечетное' в противном случае.
// 3. Дан массив. Вывести в консоль все элементы массива используя цикл for
// const array = ['Alice', 'Bob', 'Charlie', 'Dave', 'Eve', 'Frank'];
// 4. Вывести в консоль все элементы этого же массива используя цикл for .. of
// 5. Написать функцию, которая:
// - принимает два аргумента
// - возвращает их сумму
// Вызвать эту функцию и вывести результат в консоль.
// 6. Дан объект. Нужно:
// - добавить объекту новое свойство "lastName" со значением "Smith"
// - удалить свойство firstName
// const obj = {
//     firstName: 'Alice'
// };
// 7. Дана строка. Вывести в консоль часть этой строки чтобы получилось 'weis'.
// const str = 'Budweiser';



const number = ('16');

